package com.ejie.y42b.utils.beans;

import java.util.List;

import com.ejie.y42b.model.Adjunto;

/**
 * 
 *  
 *
 */
public class MailItemBean {
    
    private String destinatario="";
    private String asunto="";
    private String mensaje="";
    private List<Adjunto> adjuntos;
    /**
     * @return the destinatario
     */
    public String getDestinatario() {
        return this.destinatario;
    }
    /**
     * @param destinatario the destinatario to set
     */
    public void setDestinatario(String destinatario) {
        this.destinatario = destinatario;
    }
    /**
     * @return the asunto
     */
    public String getAsunto() {
        return this.asunto;
    }
    /**
     * @param asunto the asunto to set
     */
    public void setAsunto(String asunto) {
        this.asunto = asunto;
    }
    /**
     * @return the mensaje
     */
    public String getMensaje() {
        return this.mensaje;
    }
    /**
     * @param mensaje the mensaje to set
     */
    public void setMensaje(String mensaje) {
        this.mensaje = mensaje;
    }
    /**
     * @return the adjuntos
     */
    public List<Adjunto> getAdjuntos() {
        return this.adjuntos;
    }
    /**
     * @param adjuntos the adjuntos to set
     */
    public void setAdjuntos(List<Adjunto> adjuntos) {
        this.adjuntos = adjuntos;
    }
    
    
	
   
    
}
